WorkspaceName=rss
WorkspaceDescription=child of Workshop_6
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=StateVar--0
Description=
Path=rss/StateVar--.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1621452450914
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:StateVar
Description=
Path=rss/StateVar--0_StateVar.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1395114028105
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:Validation - 1956
Description=
Path=rss/StateVar--0_Validation_-_1956.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1621450509029
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:StateVar
Description=(TS Data Set)
Path=rss/StateVar--0_StateVar.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:StateVarObs
Description=(Observed TS Data Set)
Path=rss/StateVar--0_StateVarObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0:StateVar
Description=
Path=rss/StateVar--0_StateVar.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1621450509135
ManagerProxyEnd

ManagerProxyBegin
Name=StateVar--0
Description=ResSim Run for StateVar--0
Path=rss/StateVar--0.rssrun
Class=hec.rss.model.RssRun
Index=7
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule--0
Description=
Path=rss/ScrpRule--.simrun
Class=hec.rss.model.RssSimRun
Index=8
ModifiedTime=1621452450917
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule--0:ScrpRule
Description=
Path=rss/ScrpRule--0_ScrpRule.malt
Class=hec.model.ModelAlt
Index=9
ModifiedTime=1621450493632
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule--0:Validation - 1956
Description=
Path=rss/ScrpRule--0_Validation_-_1956.rsys
Class=hec.rss.model.RssSystem
Index=10
ModifiedTime=1621451442621
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule--0:ScrpRule
Description=(TS Data Set)
Path=rss/ScrpRule--0_ScrpRule.fits
Class=hec.model.TSDataSet
Index=11
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule--0:ScrpRuleObs
Description=(Observed TS Data Set)
Path=rss/ScrpRule--0_ScrpRuleObs.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule--0:ScrpRule
Description=
Path=rss/ScrpRule--0_ScrpRule.ralt
Class=hec.rss.model.RssAlt
Index=13
ModifiedTime=1621450493902
ManagerProxyEnd

ManagerProxyBegin
Name=ScrpRule--0
Description=ResSim Run for ScrpRule--0
Path=rss/ScrpRule--0.rssrun
Class=hec.rss.model.RssRun
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock---0
Description=
Path=rss/IfBlock---.simrun
Class=hec.rss.model.RssSimRun
Index=15
ModifiedTime=1621452450914
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock---0:IfBlock
Description=
Path=rss/IfBlock---0_IfBlock.malt
Class=hec.model.ModelAlt
Index=16
ModifiedTime=1621452429677
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock---0:Validation - 1956
Description=
Path=rss/IfBlock---0_Validation_-_1956.rsys
Class=hec.rss.model.RssSystem
Index=17
ModifiedTime=1621452617336
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock---0:IfBlock
Description=(TS Data Set)
Path=rss/IfBlock---0_IfBlock.fits
Class=hec.model.TSDataSet
Index=18
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock---0:IfBlockObs
Description=(Observed TS Data Set)
Path=rss/IfBlock---0_IfBlockObs.fits
Class=hec.model.TSDataSet
Index=19
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock---0:IfBlock
Description=
Path=rss/IfBlock---0_IfBlock.ralt
Class=hec.rss.model.RssAlt
Index=20
ModifiedTime=1621452617443
ManagerProxyEnd

ManagerProxyBegin
Name=IfBlock---0
Description=ResSim Run for IfBlock---0
Path=rss/IfBlock---0.rssrun
Class=hec.rss.model.RssRun
Index=21
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
